Bug 5503 - netcfg errors with python 1.5.2
netcfg errors with python 1.5.2
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-10-04 15:09 EDT by prfortin
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-04 16:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description prfortin 1999-10-04 15:09:17 EDT
netcfg (run from either CLI or control-panel) produces the
following error when run with python 1.5.2:

SyntaxError: non-default argument follows default argument
(line 140)
Comment 1 Bill Nottingham 1999-10-04 16:34:59 EDT
This is fixed with the netcfg in 6.1/Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.